Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1051573 - (F-ExcludeArch-ppc64le, PPC64LETracker) Fedora ppc64le tracker bug
Fedora ppc64le tracker bug
Status: CLOSED DUPLICATE of bug 1071880
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
ppc64le Linux
unspecified Severity medium
: ---
: ---
Assigned To: Brent Baude
Brent Baude
: Tracking
Depends On: 1078173 1172791 1303219 1315903 844746 926176 983596 991985 992300 1024053 1037060 1050063 1051144 1051186 1051191 1051199 1051202 1051204 1051208 1051220 1051587 1051599 1051604 1051630 1051633 1051639 1051641 1052431 1052545 1052546 1052552 1052586 1052707 1052709 1052932 1053263 1054300 1054397 1054399 1054401 1054411 1056742 1063392 1068898 1068947 1070212 1070306 1070331 1070380 1070509 1070995 1071043 1071284 1071980 1072633 1073102 1073647 1074093 1075180 1075690 1075696 1075923 1076075 1076116 1076202 1076214 1076400 1076681 1076975 1077632 1077701 1077767 1077783 1077808 1077819 1077862 1077869 1077894 1077898 1077909 1077910 1077914 1078169 1078190 1078286 1078354 1078464 1078476 1078495 1078509 1078519 1078536 1078972 1078976 1078979 1079392 1079542 1080073 1080122 1080516 1080629 1081142 1081216 1081226 1081695 1081724 1083081 1083128 1083145 1083429 1083434 1083445 1083540 1083616 1083627 1083725 1083762 1084526 1085341 1085502 1085846 1085850 1085914 1086725 1086937 1087070 1087433 1087794 1088001 1088344 1089252 1089385 1089734 1090111 1090407 1091054 1092147 1092921 1094169 1094371 1094378 1094395 1094500 1094513 1095355 1095885 1096135 1096303 1096864 1097248 1098614 1099080 1099885 1103776 1104279 1105030 1106226 1106276 1106636 1107459 1107767 1108800 1110249 1111650 1112661 1113512 1113991 1114691 1114909 1118596 1122088 1122323 1122714 1122867 1123103 1125258 1125287 1125883 1126436 1129569 1131956 1133066 1133529 1134385 1134566 1136050 1136442 1136532 1136535 1138466 1139354 1140157 1140159 1140401 1140767 1141669 1141782 1142306 1142340 1143912 1146058 1148029 1149077 1150292 1151320 1153080 1155082 1155291 1156300 1156449 1158522 1158661 1159904 1160916 1161098 1161119 1161585 1162738 1163439 1164209 1166474 1166489 1168634 1168725 1169532 1170727 1182677 1185743 1185763 1195065 1197007 epel7ppc64le 1197772 1202876 1204876 1205177 1205236 1208467 1208574 1210036 1210653 1211616 1211638 1211975 1212472 1213420 1220294 1221689 1222531 1224945 1226316 1227260 1227361 1230233 1234277 1237089 1237363 1241214 1247567 1248037 1249522 1251120 1251422 1252074 1252860 1252900 1252961 1252975 1254606 1255074 1255135 1255741 1255746 1255751 1256287 1256305 1256839 1257186 1257510 1257526 1258425 1260297 1260631 1262788 1263806 1264023 1265303 1265546 1267269 1267395 1267551 1269300 1278026 1278066 1280387 1281764 1284040 1284527 1286149 1288335 1288561 1289106 1295797 1296842 1299193 1299599 1300586 1301116 1302758 1303223 1304402 1305512 1305725 1306214 1306793 1308252 1308424 1309225 1310495 1310800 1311685 1312018 1313841 1314304 1315419 1316645 1319063 1328076 1328455 1344700 1349945 1351737 1365940 1366328 1369169 1392478 1392479 1393006 1393157 1393834 1396463 1396472 1398322 1403600 1404305 1409636 1409639 1410774 1414489 1418691 1419355 1423680 1435953 1447138 1476380
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-10 10:35 EST by Brent Baude
Modified: 2017-07-30 11:33 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-31 04:51:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Baude 2014-01-10 10:35:10 EST
Tracker bug for ppc64le enablement.
Comment 1 Dan Horák 2017-03-31 04:51:19 EDT
Quite some time ago we agreed that we will use only the common PPCTracker bug for both ppc64 and ppc64le issues, let's close this one finally.

*** This bug has been marked as a duplicate of bug 1071880 ***

Note You need to log in before you can comment on or make changes to this bug.